{% extends "base.html" %}
{% load static %}
{% block stylesheet %}

<link href="{% static 'css/plugins/sweetalert/sweetalert.css' %}" rel="stylesheet">

{% endblock stylesheet %}



{% block content %}
<div class="carousel slide" id="carousel2">
    <ol class="carousel-indicators">
        <li data-slide-to="0" data-target="#carousel2" class=""></li>
        <li data-slide-to="1" data-target="#carousel2" class=""></li>
        <li data-slide-to="2" data-target="#carousel2" class="active"></li>
    </ol>
    <div class="carousel-inner" style=" width:100%; height: 300px !important;">
        <div class="item">
            <img alt="image" class="img-responsive" src="{% static 'img/Los-Leones.jpg' %}">
            <div class="carousel-caption">
                <p>Universidad Andres Bello</p>
            </div>
        </div>
        <div class="item">
            <img alt="image" class="img-responsive" src="{% static 'img/Las-Condes.jpg' %}">
            <div class="carousel-caption">
                <p>Universidad Andres Bello</p>
            </div>
        </div>
        <div class="item active">
            <img alt="image" class="img-responsive" src="{% static 'img/Vina-del-mar.jpg' %}">
            <div class="carousel-caption">
                <p>Universidad Andres Bello</p>
            </div>
        </div>
    </div>
    <a data-slide="prev" href="#carousel2" class="left carousel-control">
        <span class="icon-prev"></span>
    </a>
    <a data-slide="next" href="#carousel2" class="right carousel-control">
        <span class="icon-next"></span>
    </a>
</div>
<div class="row">   
    <div class="col-md-3">
        <div class="widget style1 lazur-bg">
            <div class="row">
                <div class="col-xs-4">
                    <i class="fa fa-envelope-o fa-5x"></i>
                </div>
                <div class="col-xs-8 text-right">
                    <span> New messages </span>
                    <h2 class="font-bold">260</h2>
                </div>
            </div>
        </div>
    </div>   
    <div class="col-md-3">
        <div class="widget style1 yellow-bg">
            <div class="row">
                <div class="col-xs-4">
                    <i class="fa fa-bars fa-5x"></i>
                </div>
                <div class="col-xs-8 text-right">
                    <span> Tareas </span>
                    <h2 class="font-bold">14</h2>
                </div>
            </div>
        </div>
    </div>   
    <div class="col-md-3">
        <div class="widget style1 red-bg">
            <div class="row">
                <div class="col-xs-4">
                    <i class="fa fa-calendar fa-5x"></i>
                </div>
                <div class="col-xs-8 text-right">
                    <span> Asignaturas </span>
                    <h2 class="font-bold">100</h2>
                </div>
            </div>
        </div>
    </div>
    <div class="col-md-3">
        <div class="widget style1 lazur-bg">
            <div class="row">
                <div class="col-xs-4">
                    <i class="fa fa-pencil-square-o fa-5x"></i>
                </div>
                <div class="col-xs-8 text-right">
                    <span> Próx. Evaluaciones</span>
                    <h2 class="font-bold">2</h2>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock content %}
{% block javascript %}
<script src="{% static 'js/plugins/jsKnob/jquery.knob.js' %}"></script>
<script src="{% static 'js/plugins/sweetalert/sweetalert.min.js' %}"></script>
<script src="{% static 'js/plugins/chartJs/Chart.min.js' %}"></script>


<script>
</script>


{% endblock javascript %}
